uuid: 9990d6e2-77aa-44f3-badf-de68abc33631
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: KgGJDZFpMaz_8bTv6fN1bXS3Qi5LWmRJI9R53kEGsNQ
id: node.teaser
label: Teaser
description: ''
targetEntityType: node
cache: true
